const steden: string[] = [
    "aalst",
    "aarlen",
    "aarschot",
    "aat",
    "andenne",
    "antoing",
    "antwerpen",
    "aubange",
    "bastenaken",
    "beaumont",
    "beauraing",
    "bergen",
    "beringen",
    "bilzen",
    "binche",
    "blankenberge",
    "borgloon",
    "borgworm",
    "bouillon",
    "bree",
    "brugge",
    "brussel",
    "charleroi",
    "châtelet",
    "chièvres",
    "chimay",
    "chiny",
    "ciney",
    "couvin",
    "damme",
    "deinze",
    "dendermonde",
    "diest",
    "diksmuide",
    "dilsen-stokkem",
    "dinant",
    "doornik",
    "durbuy",
    "edingen",
    "eeklo",
    "eupen",
    "fleurus",
    "florenville",
    "fontaine-l'evêque",
    "fosses-la-ville",
    "geel",
    "geldenaken",
    "gembloers",
    "genepiën",
    "genk",
    "gent",
    "geraardsbergen",
    "gistel",
    "'s-gravenbrakel",
    "halen",
    "halle",
    "hamont-achel",
    "hannuit",
    "harelbeke",
    "hasselt",
    "herentals",
    "herk-de-stad",
    "herstal",
    "herve",
    "hoei",
    "hoogstraten",
    "houffalize",
    "ieper",
    "izegem",
    "komen-waasten",
    "kortrijk",
    "la louvière",
    "la roche-en-ardenne",
    "landen",
    "le rœulx",
    "lessen",
    "leuze-en-hainaut",
    "leuven",
    "lier",
    "limburg",
    "lo-reninge",
    "lokeren",
    "lommel",
    "luik",
    "maaseik",
    "malmedy",
    "marche-en-famenne",
    "mechelen",
    "menen",
    "mesen",
    "moeskroen",
    "mortsel",
    "namen",
    "neufchâteau",
    "nieuwpoort",
    "nijvel",
    "ninove",
    "oostende",
    "ottignies-louvain-la-neuve",
    "oudenaarde",
    "oudenburg",
    "peer",
    "péruwelz",
    "philippeville",
    "poperinge",
    "rochefort",
    "roeselare",
    "ronse",
    "saint-ghislain",
    "saint-hubert",
    "sankt vith",
    "scherpenheuvel-zichem",
    "seraing",
    "sint-niklaas",
    "sint-truiden",
    "spa",
    "stavelot",
    "thuin",
    "tielt",
    "tienen",
    "tongeren",
    "tubeke",
    "torhout",
    "turnhout",
    "verviers",
    "veurne",
    "vilvoorde",
    "virton",
    "walcourt",
    "waregem",
    "waver",
    "wervik",
    "wezet",
    "zinnik",
    "zottegem",
    "zoutleeuw"
];